<template>
    <div class="slds-size_3-of-12">
        <div class="slds-box slds-box_x-small slds-text-align_center slds-m-around_x-small">Animals
        <lightning-carousel disable-auto-scroll>
			<template for:each={urls.data} for:item="url">
			<lightning-carousel-image
				key={url}
                src = {url}>
            </lightning-carousel-image>
		</template>
        </lightning-carousel>
        </div>
  </div>
</template>